/* --- RockSolid Slider
 * ---------------------------------------- */

.mod_rocksolid_slider
{
	margin-bottom:55px;
}
.rsts-main.rsts-main.rsts-main .rsts-prev,
.rsts-main.rsts-main.rsts-main .rsts-next {
  position: absolute;
  top: 50%;
}
.rsts-main.rsts-main.rsts-main .rsts-prev {
  left: 0;
}
.rsts-main.rsts-main.rsts-main .rsts-next {
  right: 0px;
}

.rsts-caption
{
	display:none;
}

.rsts-skin-default .rsts-nav-bullets a:hover, .rsts-skin-default .rsts-nav-bullets a
{
	box-shadow: unset;
    -webkit-box-shadow: unset;	
}

.rsts-skin-default .rsts-nav-bullets a:hover, .rsts-skin-default .rsts-nav-bullets a.active
{
	background-color:#fff;
		box-shadow: unset;
    -webkit-box-shadow: unset;	

}

.mod_rocksolid_slider .slide_item_content_wrapper {
    padding-bottom: 0px;
}

.mod_rocksolid_slider .slide_item_content {
    bottom: 0;
    height: 100%;
    left: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.mod_rocksolid_slider .slide_item_content1:before {
    content: "";
    position: absolute;
    background-image: url("");
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    bottom: 0;
    right: 0;
    width: 60%;
    height: 100%;
    z-index: 1;
}

.mod_rocksolid_slider .slide_item_content_inner {
    display: block;
    margin: auto;
    width: 425px;
    height: 425px;
    position: absolute;
    bottom:10%;
	right:10%;
	background-image: url(../elements/background-square.jpg);
	
}

.mod_rocksolid_slider .slide_item_content .content {
    position: absolute;
    bottom: 0;
}

.mod_rocksolid_slider .slide_item_content h1 {
	font-size: 41px;
    line-height: 41px;
    font-family: acumin-pro-condensed, sans-serif;
	font-weight:700;	
    margin: 0;
    padding-bottom: 20px;
    color: #fff;
    position: relative;
    z-index: 999;
}

.mod_rocksolid_slider .slide_item_content h2 {
	font-size: 36px;
	font-size: 3.6rem;
    font-weight: 400;
    margin: 0;
    color: #fff;
    position: relative;
    z-index: 999;
}

.mod_rocksolid_slider .slide_item_content .bglayer:before {
    content: "";
    position: absolute;
    background-image: url("");
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.mod_rocksolid_slider .slide_item_content .bglayer {
    position: relative;
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-end;
    padding: 60px;
    /**
    **/
    width: 425px;
    height: 425px;
}

.mod_rocksolid_slider .slide_item_content .bglayer .teaser
{
	
	color:#fff;
}



.mod_rocksolid_slider .slide_item_image img {
    width: 100%;
}

#rocksolid_carousel .bg_layer,
#rocksolid_carousel2 .bg_layer
{
	position: absolute;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    top: 0px;
    background-color: rgba(0,55,78, 0.8);
    bottom: 0px;
    right: 0px;
    left: 0;
	visibility:hidden;
	color:#fff;
	padding: 50px;
	text-align:bottom;
}

#rocksolid_carousel,
#rocksolid_carousel2 
{
	margin-left:-10px;
	margin-right:-10px;
}
#rocksolid_carousel .rsts-slide img,
#rocksolid_carousel2 .rsts-slide img
{
	padding:10px;
	padding-top:0px;
	padding-bottom:20px;
}

#rocksolid_carousel .rsts-slide .container-img:hover .bg_layer,
#rocksolid_carousel2 .rsts-slide .container-img:hover .bg_layer
{

	visibility:visible;
	/*transition: all ease 2s;*/
}

#rocksolid_carousel .rsts-prev,
#rocksolid_carousel .rsts-next
{
	display:none;
}